PORT=3000

# PostgreSQL 설정
PGHOST=db
PGPORT=5432
PGDATABASE=scheduler
PGUSER=baekyangdan
PGPASSWORD=qwas745478!
PG_DATABASE_URL=postgres://baekyangdan:qwas745478!@db:5432/scheduler

# Redis 설정
RD_HOST=redis
RD_PORT=6379
RD_URL=redis://redis:6379